# Generated by Django 3.2.4 on 2021-12-26 22:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Main_app', '0004_alter_productimg_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productimg',
            name='image',
            field=models.ImageField(upload_to='', verbose_name='Изображение продукта'),
        ),
    ]
